{include file='documentHeader'}

<head>
	<title>{lang}wcf.termsOfUse.pagetitle{/lang} - {PAGE_TITLE|language}</title>

	{include file='headInclude'}

	<link rel="canonical" href="{link controller='Terms'}{/link}" />
</head>

<body id="tpl{$templateName|ucfirst}">

{if TERMS_OF_USE_SIDEBAR_ENABLE_SIDEBAR}
	{hascontent}
			{capture assign='sidebar'}
				{content}
					{assign var=touInFieldSet value=false}

					{foreach from=$terms item='term'}
						{assign var=__termAnchor value='term'|concat:$term->categoryID}

						{if $terms->getDepth() == 0}
							{if $touInFieldSet}</ul></nav></fieldset>{/if}
							<fieldset>
								<legend><a href="{@$__wcf->getAnchor($__termAnchor)}">{$term->getTitle()}</a></legend>
								<nav>
									<ul>
							{assign var=touInFieldSet value=true}
						{else}
							<li><a href="{@$__wcf->getAnchor($__termAnchor)}">{$term->getTitle()}</a></li>
						{/if}
					{/foreach}
					{if $touInFieldSet}</ul></nav></fieldset>{/if}
				{/content}
			{/capture}

			{include file='header' sidebarOrientation='right'}
	{hascontentelse}
		{include file='header'}
	{/hascontent}
{else}
	{include file='header'}
{/if}

<header class="boxHeadline">
	<h1>{lang}wcf.termsOfUse.pagetitle{/lang}{if TERMS_OF_USE_LAST_CHANGE_ENABLE_DISPLAY && TERMS_OF_USE_LAST_CHANGE_POSITION == 'title' && TERMS_OF_USE_CHANGE_DATE > 0} ({lang}wcf.termsOfUse.lastChange{/lang}: {@TERMS_OF_USE_CHANGE_DATE|plainTime}){/if}</h1>
</header>

{include file='userNotice'}

{include file='formError'}

{if ($__wcf->user->userID && !$__wcf->session->getPermission('admin.general.canIgnoreTermsOfUse') && !$__wcf->user->disclaimerAccepted) || (!$__wcf->user->userID && $aboutToRegister)}
	<form method="post" action="{link controller='Terms'}{if $aboutToRegister}aboutToRegister=1{/if}{/link}">
{/if}
<div class="container containerPadding marginTop htmlContent">
	{hascontent}
		<div id="termsOfUse">
			<ol class="{TERMS_OF_USE_LISTSTYLE}{if TERMS_OF_USE_LISTSTYLE == 'none'} noMargin{/if}">
				{content}
					{assign var=oldDepth value=0}
					{foreach from=$terms item='term'}
						{if $oldDepth > $terms->getDepth()}</ol></li>{/if}

						<li>
							<h2 id="term{@$term->categoryID}">{$term->getTitle()}</h2>
							{if $term->additionalData['useHTML']|isset && $term->additionalData['useHTML']}{@$term->description|language}{else}<p>{@$term->description|language|newlineToBreak}</p>{/if}

							{if !$terms->current()->hasChildren()}
								</li>
							{else}
								<ol class="{TERMS_OF_USE_LISTSTYLE}">
							{/if}

							{assign var=oldDepth value=$terms->getDepth()}
					{/foreach}
				{/content}
				{if $oldDepth > 0}</ol></li>{/if}
			</ol>
		</div>

		{if TERMS_OF_USE_LAST_CHANGE_ENABLE_DISPLAY && TERMS_OF_USE_LAST_CHANGE_POSITION == 'footer' && TERMS_OF_USE_CHANGE_DATE > 0}
			<p class="lastChange"><small><em>({lang}wcf.termsOfUse.lastChange{/lang}: {@TERMS_OF_USE_CHANGE_DATE|plainTime})</em></small></p>
		{/if}
	{hascontentelse}
		{lang}wcf.user.register.disclaimer.text{/lang}
	{/hascontent}
</div>

{event name='fieldsets'}

{if ($__wcf->user->userID && !$__wcf->session->getPermission('admin.general.canIgnoreTermsOfUse') && !$__wcf->user->disclaimerAccepted) || (!$__wcf->user->userID && $aboutToRegister)}
	<div class="formSubmit">
		<input type="submit" name="accept" value="{lang}wcf.user.register.disclaimer.accept{/lang}" accesskey="s" />
		<a class="button" {if $__wcf->user->userID && TERMS_OF_USE_DECLINEACTION != 'nothing'}onclick="WCF.System.Confirmation.show('{lang}wcf.termsOfUse.button.decline.{TERMS_OF_USE_DECLINEACTION}{/lang}', $.proxy(function (action) { if (action == 'confirm') window.location.href = $(this).attr('href'); }, this)); return false;" href="{link controller='TermsOfUseDecline'}{/link}"{else}href="{link}{/link}{/if}">{lang}wcf.user.register.disclaimer.decline{/lang}</a>
		{@SECURITY_TOKEN_INPUT_TAG}
	</div>
	</form>
{/if}

{include file='footer'}

</body>
</html>
